maintainer {utils} | R Documentation

## Show Package Maintainer

### Description

Show the name and email address of the maintainer of a package.

### Usage

    maintainer(pkg)

### Arguments

`pkg` | Character. The name of a single package.

### Details

Accesses the package description to return the name and email address of the maintainer.

Questions about contributed packages should often be addressed to the package maintainer; questions about base packages should usually be addressed to the R-help or R-devel mailing lists. Bug reports should be submitted using the `bug.report` function.

### Value

A character string giving the name and email address of the maintainer of the package.

### Author(s)

David Scott <d.scott@auckland.ac.nz> from code on R-help originally due to Charlie Sharpsteen <source@sharpsteen.net>.

### References

https://stat.ethz.ch/pipermail/r-help/2010-February/230027.html

### See Also

`packageDescription`, `bug.report`

### Examples

    maintainer("MASS")

[Package utils version 2.15.1 Index]